<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Offices extends Model
{
    protected $fillable = ['description'];

    public function offices()
    {
        return $this->hasMany(OfficesDepartment::class, 'office_department_id');
    }
}
